## libproc-invokeeditor-perl 1.06

=== debian/changelog ===
libproc-invokeeditor-perl (1.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/watch: use "default" regexp for matching upstream version.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Upped standards version to 3.9.2
  * Upped compat level to 7
  * New upstream release
  * Shortened short description and rewrote long description
  * Added debian/source/format
  * Refreshed debian/rules and debian/copyright
  * Copied editors from Build-Depends to Suggests
  * Added libtest-pod-perl and libtest-pod-coverage-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 26 Apr 2011 23:36:42 +0100

libproc-invokeeditor-perl (1.02-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ Gunnar Wolf ]
  * New upstream release
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Upgraded dh_compat level to 5
  * Listed the examples to be installed inside debian/rules, instead of
    an external file
  * No longer ignores failure on make clean
  * Debhelper is b-d, not b-d-i

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 07 Jan 2008 11:26:17 -0600

libproc-invokeeditor-perl (0.02-3) unstable; urgency=low

  * Fixed debian/watch file so uscan will actually work
  * Changed examples to use dh_installexamples
  * Cleaned up Makefile.PL so that it won't drag example files into the wrong dirs

 -- Jay Bonci <jaybonci@debian.org>  Wed,  6 Oct 2004 02:46:35 -0400

libproc-invokeeditor-perl (0.02-2) unstable; urgency=low

  * Acknowledge NMU. Thanks Gunnar. (Closes: #213863)
  * Discludes upstream README. No additional information outside of
    copyright and man files.

 -- Jay Bonci <jaybonci@debian.org>  Tue, 28 Oct 2003 12:59:57 -0500

libproc-invokeeditor-perl (0.02-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Added a build-dependency on ed | nvi | editor in order to be able to
    perform the tests (Closes: #213863)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 16 Oct 2003 15:22:53 -0500

libproc-invokeeditor-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #152580)

 -- Jay Bonci <jaybonci@debian.org>  Sat, 20 Sep 2003 00:43:36 -0400
