=== debian/control ===
Source: libproc-invokeeditor-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libcarp-assert-perl, ed | nvi | editor,
 libtest-pod-coverage-perl, libtest-pod-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Proc-InvokeEditor/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libproc-invokeeditor-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libproc-invokeeditor-perl/

Package: libproc-invokeeditor-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcarp-assert-perl
Suggests: ed, nvi, editor
Description: Perl extension for starting a text editor
 Proc::InvokeEditor module provides the ability to supply some text to an
 external text editor, have it edited by the user, and retrieve the results.
 .
 The File::Temp module is used to provide secure, safe temporary
 files, and File::Temp is set to its highest available level of
 security. This may cause problems on some systems where no secure
 temporary directory is available.
 .
 When the editor is started, no subshell is used. Your path will
 be scanned to find the binary to use for each editor if the string
 given does not exist as a file, and if a named editor contains whitespace,
 for example if you try to use the editor 'xemacs -nw', then the string will
 be split on whitespace and anything after the editor name will be passed
 as arguments to your editor. A shell is not used but this should cover
 most simple cases.
