=== debian/watch ===
version=3
http://search.cpan.org/dist/Proc-InvokeEditor/ .*/Proc-InvokeEditor-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
