## libproc-invokeeditor-perl 1.07

=== debian/changelog ===
libproc-invokeeditor-perl (1.07-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:55:43 +0200

libproc-invokeeditor-perl (1.06-2) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * use ed | elvis-tiny | vim for B-D, dropping 'editor'
    The tests look for some of these, not just any package providing editor
    (Closes: #724271 -- FTBFS with nano installed and ed and nvi not
    installed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 09 Mar 2014 19:17:51 +0200
