## libproc-invokeeditor-perl 1.13

=== debian/changelog ===
libproc-invokeeditor-perl (1.13-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libproc-invokeeditor-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:24:18 +0000

libproc-invokeeditor-perl (1.13-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:47:32 +0100

libproc-invokeeditor-perl (1.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:54:06 +0100

libproc-invokeeditor-perl (1.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.13
  * Add upstream metadata
  * Update copyright years
  * Drop Test::Pod build dependencies (author tests)
  * Bump dh compat to level 9
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 21:53:20 +0100
