=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libproc-invokeeditor-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      ed | elvis-tiny | vim,
-                     libcarp-assert-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-invokeeditor-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-invokeeditor-perl.git
+                     libcarp-assert-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-invokeeditor-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-invokeeditor-perl.git
 Homepage: https://metacpan.org/release/Proc-InvokeEditor
 
 Package: libproc-invokeeditor-perl
@@ -22,6 +21,7 @@
 Suggests: editor,
           ed,
           nvi
+Multi-Arch: foreign
 Description: Perl extension for starting a text editor
  Proc::InvokeEditor module provides the ability to supply some text to an
  external text editor, have it edited by the user, and retrieve the results.
