=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)
EG:=$(TMP)/usr/share/doc/$(PKG)/examples/

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	chmod a+x $(EG)/*.pl
	sed -i '1s|/usr/local/bin/perl|/usr/bin/perl|' $(EG)/*.pl
