=== debian/watch ===
version=4
https://metacpan.org/release/Proc-InvokeEditor .*/Proc-InvokeEditor-v?@ANY_VERSION@@ARCHIVE_EXT@$
